
ctools - Action #1267

Create ctpsfcube tool

07/11/2014 02:14 PM - Knödlseder Jürgen

Status: Closed Start date: 07/11/2014

Priority: Normal Due date:  

Assigned To: Lu Chia-Chun % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3rd coding sprint   

Description

This tool should create an average PSF cube, analogous to the ctexpcube tool for average exposure cubes.

History

#1 - 07/20/2014 04:45 PM - Lu Chia-Chun

- Status changed from New to Pull request

- % Done changed from 0 to 90

LINK:

https://github.com/chiachun/ctools/tree/1267-ctpsfcube

tested. seems to work.

I also added some erased document back to ctcubemask.

#2 - 07/20/2014 09:22 PM - Knödlseder Jürgen

- Status changed from Pull request to Resolved

- % Done changed from 90 to 100

Merged into devel.

I renamed the user parameters for the angular separation between true and measured photon direction (what you call "delta") to amax and anumbins,

where "a" stands for "angular separation". This is then analogous to the energy parameters, where we have emax and enumbins.

#3 - 07/20/2014 09:31 PM - Lu Chia-Chun

bad name... Don't like it sad.png   Have never heard about this notation.

How about disp=displacement?

Knödlseder Jürgen wrote:

Merged into devel.

I renamed the user parameters for the angular separation between true and measured photon direction (what you call "delta") to amax and

anumbins, where "a" stands for "angular separation". This is then analogous to the energy parameters, where we have emax and enumbins.
https://github.com/chiachun/ctools/tree/1267-ctpsfcube


#4 - 07/20/2014 11:15 PM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0
